[COMPOSITIONWND]
composition=
codes=4737107
focuscodes=1269740
codescaret=0
gray=13158600
hanzi=0
hanzifixed=260
hanzihot=16777215
hanzihotbk=1204204
hanziasso=9342606
hanziline=16711680
underindex=4737107
hanzifont=18 134 400 0 经典中圆简
codesfont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16777215
backcolor2=13035769
framecolor1=1294836
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[CANDIDATEWND]
candidate=
gray=8421504
index=16512
hanzi=0
hanzihot=16777215
hanzihotbk=1204204
hanzifont=18 134 400 0 经典中圆简
codefont=12 134 400 0 Fixedsys
indexfont=12 134 400 0 Fixedsys
style=23
framestyle=1
roundwidth=3
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=2
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16448250
backcolor2=13035769
framecolor1=1032692
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[SENTENCEWND]
sentence=10485760
sentencesel=0
sentencehot=16777215
sentencehotbk=1269740
hanzifont=18 134 400 0 经典中圆简
style=0
framestyle=1
roundwidth=4
roundheight=0
alpha=255
shadow=0
offset1=2
offset2=1
offset3=2
offset4=1
spacing=2
backmode=1
backcolor=16448250
backcolor1=16448250
backcolor2=13035769
framecolor1=1294836
framecolor2=10781945
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
[STATUSWND]
style=31
framestyle=1
roundwidth=3
roundheight=0
alpha=200
shadow=0
offset1=0
offset2=0
offset3=0
offset4=0
spacing=0
backmode=1
backcolor=16448250
backcolor1=16777215
backcolor2=13035769
framecolor1=1294836
framecolor2=10790052
bkimage1=
bkimage2=
bkimage3=
bkimage4=
bkimage5=
